.noUiSlider				{
	width:					200px;
	border:					1px solid #CCC;
	height:					8px;
	border-radius:			4px;
	background:				#EEE;
}

.noUi-handle > div {
	z-index: 		5;
	width:			16px;
	height:			16px;
	position:		absolute;
	top:			-5px;
	left:			-11px;
	border:			1px solid #CCC;
	background:		#EEE;
}

.noUi_midBar			{
	height:					8px;
}

.noUi-midBar {
	height:			8px;
	z-index:		0;
	background-color:	#3399cc;
}

.noUi_sliderKnob		{
	z-index: 				5;
	width:					16px;
	height:					16px;
	position:				absolute;
	top:					-5px;
	left:					-5px;
	border:					1px solid #CCC;
	border-radius:			5px;
	background:				#EEE;
}

.noUi-handle > div:hover,
.noUi-activeHandle {
	background:		#adcbe1 !important;
	border-color:		#2673AB !important;
}